/* http://www.htmldog.com/articles/suckerfish/ */

#menu, #menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	z-index:2000;
}

#menu a {
	display: block;
	width: auto;
}

#menu li {
	float: left;
	width: auto;
	height: auto;
	margin: 0;
	padding: 0;
}

#menu li:hover, #menu li.hover {
    position: static;
}

#menu li a{
	padding: 0;
	margin: 0 15ox 0 15px;
}
#menu li ul {
	position: absolute;
	width: 10.5em;
	left: -999em;
}
#menu li ul a {
	display: block;
	width: 185px;
}
#menu li:hover ul {
	left: auto;
}
#menu li:hover ul, #menu li.sfhover ul {
	left: auto;
}
#menu li ul ul {
	margin: -1em 0 0 10em;
}
#menu li:hover ul ul, #menu li.sfhover ul ul {
	left: -999em;
}
#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul {
	left: auto;
}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {
	left: -999em;
}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {
	left: auto;
}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li:hover ul ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul, #menu li.sfhover ul ul ul ul {
	left: -999em;
}

#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul, #menu li li li li.sfhover ul {
	left: auto;
}